`<titleStmt>` | (title statement) groups information about the title of a work and those responsible for its intellectual content.
Attributes: |
Example |
    <titleStmt>
        <title>Capgrave's Life of St. John Norbert:  a machine-readable
             transcription</title>
        <respStmt>
             <resp>compiled by</resp> <name>P.J. Lucas</name>
        </respStmt>
    </titleStmt>
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | biblFull fileDesc
Children | author editor funder principal respStmt sponsor title
Declaration |
    <!ELEMENT titleStmt     - O  ((title+, (author | editor |
                                 sponsor | funder | principal |
                                 respStmt)*))                       >
    <!ATTLIST titleStmt          %a.global                          >
See | 5.2.1 ; 5.2

Back to index